defaultPlacement: end
enableVersioning: true
handle: pages
name: Pages
propagationMethod: all
siteSettings:
  61dfa87b-2b7e-48f3-a17f-9faf82f06623: # Proyectos honduras
    enabledByDefault: true
    hasUrls: true
    template: pages/pagesBuilders/_entry.twig
    uriFormat: '{% if urlPage %}{% if level == 1 %}{slug}{% else %}{parent.uri ?? parent.slug}/{slug}{% endif %}{% endif %}'
structure:
  maxLevels: 3
  uid: f70dea6f-66f8-4529-983c-ab289a4384ec
type: structure
